Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 12:05:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation anna shajee                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anna shajee Bot:  Hi Anna Shajee ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0516210002325 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552597398            03:52 PM, 21st May                     anna shajee                    Ok thanks           03:52 PM, 21st May                   Sohaib                   Hi Anna, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:52 PM, 21st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:00 PM, 21st May                   Sohaib                   Could you please confirm that if the following contact number is correct : +966552597398           04:02 PM, 21st May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:04 PM, 21st May                   Sohaib                   Is there anything else I can help you with?           04:04 PM, 21st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:05 PM, 21st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2605578